bump version to 5.1-1
[pve-access-control.git] / debian / triggers
1 activate-noawait pve-api-updates